#col-l .default, #one-col .default { font-size: 1.1em; color: #000; min-height:300px; height:auto !important; height:300px;}
#col-l .default a, #one-col .default a { text-decoration: underline; color: #000; }

/**********************
Album
**********************/
#averageRating {margin-bottom: 5px;}
#averageRating p {font-size: 11px; color: #000;}
#rateAlbum p {margin-bottom: 2px; color: #000;}
#rateAlbum div.message {position:relative; clear:both; display:none;}
#rateAlbum div.message p {width: 130px; position: absolute; margin-top: 10px; color:#000; background-color: #ffcc00; border: 1px solid #000; padding: 2px;}

/**********************
Movie
**********************/
#rateMovie p {margin-bottom: 2px; color: #000;}
#rateMovie div.message {position:relative; clear:both; display:none;}
#rateMovie div.message p {width: 130px; position: absolute; margin-top: 10px; color:#000; background-color: #ffcc00; border: 1px solid #000; padding: 2px;}

/**********************
Album Grid
**********************/
.album-grid .top-row {height: 22px; line-height: 22px; margin: 0 0 5px 10px;min-width:764px;}
.album-grid .top-row div.order-by {width: 38%; float: left; font-size: 12px;}
.album-grid .top-row .pagination-container {width: 58%; float: right; text-align: right;}
.album-grid .top-row div.order-by select { border: 2px solid #dad3cc; color: #615a52;width:115px;}
.album-grid .bottom-row {clear: both; text-align: right; margin: 15px 5px 0;}

.album-grid .pagination a, .pagination span {margin:0 1px; color:#000; text-decoration: none; font-size: 12px; padding: 0 4px; background-color: #dad3cc;}
.album-grid .pagination a {border: 1px solid #b5b5bd;}
.album-grid .pagination a:hover {background-color: #e9e9ec;}
.album-grid .pagination .current {font-weight: bold; border-width:0; color:#000; background-color:Transparent;}
.album-grid .pagination .disabled {display:none;}

/**********************
Movie Grid
**********************/
.movie-grid .top-row {height: 22px; line-height: 22px; margin: 0 0 5px 28px;min-width:764px;}
.movie-grid .top-row div.order-by {width: 38%; float: left; font-size: 12px;}
.movie-grid .top-row .pagination-container {width: 58%; float: right; text-align: right;}
.movie-grid .top-row div.order-by select { border: 2px solid #dad3cc; color: #615a52;width:115px;}
.movie-grid .bottom-row {clear: both; text-align: right; margin: 15px 5px 0;}

.movie-grid .pagination a, .pagination span {margin:0 1px; color:#000; text-decoration: none; font-size: 12px; padding: 0 4px; background-color: #dad3cc;}
.movie-grid .pagination a {border: 1px solid #b5b5bd;}
.movie-grid .pagination a:hover {background-color: #e9e9ec;}
.movie-grid .pagination .current {font-weight: bold; border-width:0; color:#000; background-color:Transparent;}
.movie-grid .pagination .disabled {display:none;}
/**********************
Search Page
**********************/
#search .info {min-height: 20px; line-height: 21px; margin: 0px 5px;}
#search .info div.results {width: 100%; float: left; font-size: 12px;}
#search .info .pagination-container {width: 58%; float: right; text-align: right; margin-bottom: 0;}

#search .pagination a, .pagination span {margin:0 1px; color:#000; text-decoration: none; padding: 0 4px; background-color: #cfd1e0;}
#search .pagination a {border: 1px solid #b5b5bd;}
#search .pagination a:hover {background-color: #e9e9ec;}
#search .pagination .current {font-weight: bold; border-width:0; color:#000; background-color:Transparent;}
#search .pagination .disabled {display:none;}

#search .h-table table {border-bottom: 2px solid #b5b5bd;}


/**********************
Errors/Warnings
**********************/
p.warning, div.warning 
{
	background: #ffffd5 url(../Images/alert-icon.gif) no-repeat scroll left top;
	display: block;
	border: 1px solid #d57878;
	text-align: left;
	color: #aa0303;
	border-radius: 4px;
	-moz-border-radius: 4px;
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
	padding: 12px 10px 10px 54px;
	clear: both;
	margin:8px;
	line-height: 13px;
	min-height: 25px;
	height: auto !important;
	height: 25px;
}
p.warning h3, div.warning h3 {font-size: 1.2em; margin-top: 3px;}
p.warning a, p.warning a.active, p.warning a.visited, div.warning a, div.warning a.active, div.warning a.visited {color: #aa0303;}
p.warning p, div.warning p {font-weight: normal; margin: 8px 0 3px; color: #aa0303}
p.warning ul, div.warning ul { margin: 5px 0 10px; padding-left: 10px; line-height: 16px;}
p.warning li, div.warning li { list-style-type: square; margin-left: 15px; }

p.call-out, div.call-out
{
	background: #d2fafd url(../Images/check-icon.gif) no-repeat scroll left top;
	color: #000;
	padding: 16px 10px 10px 54px;
	margin: 10px 8px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	border: 2px solid #d1f5f7;
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
	min-height: 25px;
	height: auto !important;
	height: 25px;
}

p.call-out a, div.call-out a
{
	color: #000;
	text-decoration: underline;	
}


/**********************
Pagination
**********************/
.pagination {text-align: right; font-size:12px; color:#54534a; margin: 2px 5px 15px 0; clear: both;}
.pagination a, .pagination span {margin:0 1px; color:#54534a; text-decoration: none; padding: 0 4px; background-color: #e0dfd8;}
.pagination a {border: 1px solid #96958f;}
.pagination a:hover {background-color:#bbbbb7;}
.pagination .current {font-weight: bold; border-width:0; color:#000; background-color:Transparent;}
.pagination .disabled {display:none;}


/**********************
Form tables
**********************/
div.h-table {border-width: 5px 7px 7px; border-color: #cfd1e0; border-style: solid; color: #000;}
div.h-table table {width: 100%; border-bottom: 2px solid #b5b5bd; padding: 0px; border-collapse:collapse; margin-bottom: 0; font-size: 1.0em; color: #000;}
div.h-table table th {background-color: #cfd1e0; color: #000; font-weight: bold; border-bottom: 2px solid #b5b5bd; font-size: 1.1em; padding: 1px 3px 2px;}
div.h-table table th.left-col {border-left: 2px solid #cfd1e0;}
div.h-table table th.right-col {border-right: 2px solid #cfd1e0;}
div.h-table table td {width: auto;padding: 3px 3px;}
div.h-table table td.left-col {border-left: 2px solid #b5b5bd;}
div.h-table table td.right-col {border-right: 2px solid #b5b5bd;}
div.h-table table tr.even td {background-color: #ece9e4;}
div.h-table tr.foot td {border-width: 2px; border-color: #b5b5bd; border-style: solid; border-top: 2px solid #cccccc; padding: 0px; text-align: right;}
div.h-table table .r {text-align: right;}

div.h-table table.subtotals {width: 100%; border: 2px solid #b5b5bd; border-top: 0; margin-top: 1px; margin-left: auto; margin-right: 0px; border-collapse:collapse; background-color: #fff;}
div.h-table table.subtotals td, .h-table table.subtotals th {text-align: right; border: 0; padding: 3px; background: none;}
div.h-table table.subtotals td { width: 1px; }

div.h-table tr.total td, div.h-table tr.total th {background-color: #000; color: #fff; font-size: 1.1em; font-weight: bold; margin: 0; padding: 4px 3px;}
			
.vtable {margin-top: 10px; background-color: #cfd1e0; padding: 6px; color: #000}
.vtable h3 {font-size: 1.2em; color: #000; margin: 0 2px 2px}
.vtable div {background-color: #fff; border: 2px solid #b5b5bd; padding: 5px;}
.vtable .hdr {border: 0; border-bottom: 2px solid #b5b5bd; padding: 3px 1px 5px; font-size: 1.1em; line-height:1.2em; margin-bottom: 3px}
.vtable .hdr2 {border: 0; border-bottom: 1px solid #b5b5bd; padding: 3px 1px 5px; font-size: 1.1em; line-height:1.2em; margin-bottom: 3px}
.vtable table.frame {width: 100%; margin: 0; border-collapse: collapse;}
.vtable table.frame th, .vtable table.frame td {padding: 2px 0px; height: 25px; background-color: #fff}
.vtable table.frame th {text-align: right; width: 140px; padding-right: 10px; }
.vtable table.frame input.txt, .vtable table select {border: 2px solid #dad3cc;}
.vtable table.frame input.txt {width: 200px;}
.vtable h4 {font-size:1.1em;}
.vtable table tr.section-hdr td, .vtable table tr.section-hdr th {background-color: #ece9e4;}

.info {color: #000; font-size: 1em;}

div.dotted {padding: 0; margin: 10px 0; height: 3px; line-height: 3px; background: url(/Content/Images/bg_hd0.gif) repeat-x 0 bottom; color: #fff;}


/**********************
General Forms
**********************/
input, select, textarea {color: #000; font: 1em/1.27em Arial, Helvetica, sans-serif; width: auto;}
input, textarea {padding: 1px;}
input, select {vertical-align: middle;}
textarea {overflow: auto; height: auto;}

input.text {width: 195px;}
select.select {border: 2px solid #aa9e93; color: #615a52; width: 200px; padding: 0;}
textarea.textarea {width: 195px;}
button.button {color: #615a52; border: 2px solid #aa9e93;}
.button2 {cursor: pointer; font-family: Arial, Helvetica, Sans-Serif; font-weight: 700; background-color: #ef5091; color: #fff; padding: 2px 18px; border: 2px solid #b5b5bd; font-size: 13px; vertical-align: middle; margin: 0 2px;}
#one-col .default a.button2, #col-l .default a.button2, a.button2:active, a.button2:visited, a.button2:hover {padding: 3px 21px; color:#fff; text-decoration: none;}
button.low, a.low {background-color: #cfd1e0; border-color: #b5b5bd; color: #000;}
.disabled {background-color: #ecebe9; color: #cfd1e0;}
.btn-row {text-align: center;}			

#col-r #search-music input.text {
	background: #fff;
	border: 2px solid #d9cec5;
	padding: 2px;
	width: 152px;
}
#col-r #submit-promocode input.text {
	background: #fff;
	border: 2px solid #d9cec5;
	padding: 2px;
	width: 152px;
}
#col-r button.button {
	background: #dad3cc;
	border: 2px solid #aa9e93;
	cursor: pointer;
	font-size: 13px;
	font-weight: bold;
	height: 23px;
	line-height: 18px;
	padding: 0 2px;
}
#col-r #top form.form {
	width: auto;
	position: absolute;
	top: -27px; right: 5px;
}
#col-r #top form.form select 
{
	margin-top: 1px;	
	font-size: 12px;
	font-weight: bold;
	width: 160px;
}

h3.hd5 {font-size:1.3em; margin: 36px 0 14px; color: #000;}
.default h4 {margin-top: 14px;}

div.box-call-out {
	float: left;
	background: #ddfbdb url(../Images/callout-bg_box0.gif) repeat-y 0 0;
	clear: both;
	margin-bottom: 20px;
	width: 728px;
	position: relative;
	color: #000;
	font-size: 1.1em;
}
div.box-call-out div.bg {
	float: left;
	background: url(../Images/callout-box0_top.gif) no-repeat 0 0;
	width: 728px;
}
div.box-call-out div.bg div.bg {
	float: left;
	background: url(../Images/callout-box0_bot.gif) no-repeat 0 bottom;
	padding: 12px 11px 12px 12px;
	width: 705px;
}
div.box-call-out div.content
{
	background: #ddfbdb url(../Images/check-icon.gif) no-repeat scroll left top;
	color: #000;
	padding: 12px 10px 10px 54px;
}
div.box-call-out button
{
	margin-top: 18px;
	border-color: #a3a7a3;
	border-width: 2px;
	font-size: 11px;
	color: #7e7e7e;
	text-transform: uppercase;
	font-family: Verdana;
}

#player {visibility: hidden; float: right; margin: 4px 4px 0 0; height: 19px; width: 160px; background-color: #faf8f9; font-size:1px;}
#player #progressBar {overflow: hidden; height: 13px; width: 112px; margin-top: 3px; background-color: #bef8ff;}
#player #playerslider {margin-left: -112px; height: 13px; background-color: #44cede; width: 112px; text-align: center; line-height: 15px;}


#event div.col-l, #contest div.col-l {
	float: left; display: inline;
	margin-right: 15px;
	width: 200px;
}
#contest div.col-l {width: 150px;}
#event div.col-r, #contest div.col-r {
	float: left;
	font-size: 1.09em;
	line-height: 1.17em;
	width: 490px;
}
#contest div.col-r {width: 540px;}

form#contest-form {
	font-size: 1.08em;
	margin-top: 10px;
}
form#contest-form ol {
	margin-bottom: .67em;
	width: 50%;
}
form#contest-form ol li {
	margin-bottom: 5px;
	width: 90%;
}

form.form label {
	float: left;
	padding-top: 2px;
	width: 8em;
}
fieldset.submit {text-align: right;}
fieldset.submit button {margin-left: .67em; padding: 0 10px;}


.fl, .wrap {float: left;}
.wrap {clear: both; display: inline; position: relative;}
.fr {float: right;}
.clear {clear: both;}

.box0.out {
		margin-left: -12px !important;
	}